@charset "euc-jp";
/* CSS Document */

/******************Reset**************/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
ol,ul {
	list-style:none;
}
blockquote:before,blockquote:after {
	content:'';
}
select,input,button,textarea,button {
	font-size: 99%;
}

.clearfix{
overflow:hidden;}
* html .clearfix{
height:1%;
}




a{text-decoration:none;}
a:hover{
	color:#FF0000;
	text-decoration:underline;
}
a:link{
	color:#004AB8;
	text-decoration:none;}

a:visited{
	color:#941D55;
	text-decoration:none;}

sup {
	line-height: 100%;
	font-size:10px;
	vertical-align: 0.4em;
}
sub{
	line-height: 100%;
	font-size:10px;
	vertical-align: -0.1em;
}

.txtLeft{
text-align:left;
}
.txtRight{
text-align:right;
}
.txtCenter{
text-align:center;
}
.txtRed{color:#C00;}
.mbtm5{ margin-bottom:5px;}
.mbtm10{ margin-bottom:10px;}
.mbtm15{ margin-bottom:15px;}
.mbtm20{ margin-bottom:20px;}
/************** layout base ********************/
body{
background:#fff;
text-align:center;
font-family:MS PGothic,Osaka,Hiragino Kaku Gothic Pro W3,Arial,Helvetica,sans-serif;
line-height:1.4;
}

div,p,dl{
text-align:left;
}

p,dt,dd,li,td,th{
color:#333333;
font-size:12px;
}
h1,h2,h3,h4,h5,h6{
color:#333333;
font-size:12px;
}
#wrap{
	width:960px;
	margin:0 auto;
}


/*****************  head ***********************/
div#header { width:100%; }

/* ナビゲーション (menu) */
div#header div#menu {
    clear:both;
    height:32px;
}
div#header div#menu ul {
    border:1px solid #ccc;
    border-bottom:3px solid #c80122;
    height:28px;
    background:url(/car_review/common/img/top_menu_bg.gif) 0 bottom no-repeat;
}

div#header div#menu ul.business {
    border-bottom:3px solid #078AEE;
}

div#header div#menu ul li {
    display:inline;
}
div#header div#menu ul li a {
    display:block;
    float:left;
    padding:0px 10px;
    line-height:28px;
    border-right:1px solid #ccc;
    background:url(/car_review/common/img/top_menu_bg.gif) 0 bottom no-repeat;
    text-decoration:none;color:#333;
    font-size:13px;
    white-space:nowrap;
}


/*-----------------------------
-------------------------------*/
Safariハック
p { その他のブラウザ用のスタイル }
html*p { Safari用のスタイル }
* html p { その他のブラウザ用のスタイル } 
/*-------------------------------*/
/* safari only \*/
html*div#header div#menu ul li a {
    font-size:12px;
}
* html div#header div#menu ul li a {
    display:block;
    float:left;
    padding:0px 10px;
    line-height:28px;
    border-right:1px solid #ccc;
    background:url(/car_review/common/img/top_menu_bg.gif) 0 bottom no-repeat;
    text-decoration:none;color:#333;
    font-size:13px;
    white-space:nowrap;
}
/*-----------------------------
-------------------------------*/


div#header div#menu ul li a.on,
div#header div#menu ul li a:hover {
    background:url(/car_review/common/img/top_menu_bg_on.gif) 0 bottom repeat-x;
    color:#fff;
    background-color:#C80122;
}
div#header div#menu ul li a.on {
    font-weight:bold;
}


div#header h1 {
    font-size: 12px;
	font-weight:normal;
    padding:4px 0 ;
    border-bottom: 1px solid #ccc;
    zoom:1;
    text-align:left;
}
div#header div#gNav {
    position: relative;
}
div#header div#gNav ul {
    position: absolute;
    top:-26px;
    right:0;
}
div#header div#gNav ul li {
    display: inline;
    border-right: 1px solid #333;
    padding: 0 6px 0 3px;
}
div#header div#gNav ul li a { padding:0 0 0 16px; background-position:left center; background-repeat:no-repeat; }
/*div#header div#gNav ul li.bookmark a { background-image:url(/car_review/common/img/icon_star.gif) }*/
div#header div#gNav ul li.english a { background-image:url(/car_review/common/img/icon_world.gif); }
div#header div#gNav ul li.mypage a { background-image:url(/car_review/common/img/icon_mypage.gif); }
div#header div#gNav ul li.sitemap a { background-image:url(/car_review/common/img/icon_guide.gif); }
div#header div#gNav ul li.inquire a { background-image:url(/car_review/common/img/icon_help.gif); }
div#header div#gNav ul li.goonet a { background-image:url(/car_review/common/img/icon_goo.gif); }
div#header div#gNav ul li.inquire {
    border-right:none;
}
div#header div#gNav ul li.goonet {
    border-right:none;
    margin-left: 10px;
    padding: 0 0 0 3px;
}
div#header div#headerMv {
    width:960px;
    height:76px;
    float:left;
}
div#header div#headerMv p.gooLogo,
div#header div#headerMv p.conLogo {
    float:left;
    margin:13px 0;
}
div#header div#headerMv p.hdBnr {
    float:right;
    width:468px;
    height:60px;
    margin:8px 0;
}

/* パンくず
-----------------*/

div.topicpath {
    clear:both;
    padding:5px 0 ;
}
div.topicpath ul li {
    display: inline;
    line-height: 1.4;
}
div.topicpath ul li a {
    background: url(/car_review/common/img/topicpath.gif) right 0 no-repeat ;
    padding-right: 13px;
    margin-right:5px;
}

/*****************  foot ***********************/
#footer{}
.footBorder{
	border-top: 1px solid #CCCCCC;
}

.footer_links{
    clear: both;
    padding: 5px;
    border-bottom: 1px solid #CCCCCC;
    font-size: 10px;
    line-height: 10px;
    width: 950px;
}

.footer_links:after{
    clear: both;
    content: "";
    display: block;
}

.footer_links h3{
display: inline;
    font-size: 10px;
    font-weight: normal;
    margin: 5px 6px 5px 0;
    padding: 0 0 0 3px;
    vertical-align: middle;
}
.footer_links ul {
	display: inline;
	margin: 0;
	padding: 0;
	background-color: transparent;
	list-style: none outside none;
}
.footer_links li {
	margin: 5px 6px 5px 0;
	padding: 0 0 0 6px;
	border-left: solid 1px #666;
	display: inline-block;
    font-size: 10px;
	/display: inline; /* ie67 */
	/zoom: 1; /* ie67 */

}

.footer_links a{
    padding: 0;
    color: #666666;
    text-decoration: none;
}

#company_links {
    display: table;
    width: 960px;
    margin-top: 10px;
	border-bottom:none;
}
a#proto_banner{
    padding: 10px 0 10px 0;
    display: table-cell;
    text-align: center; /* ie67 inline-block */
    vertical-align: middle;
    /display: inline; /* ie67 */
    /zoom: 1; /* ie67 */
}

a#proto_banner img{
    width: 238px;
    height: 30px;
    border: 0;
}

#company_links_right {
    font-size: 12px;
    line-height: 12px;
    padding-left: 40px;
    display: table-cell;
    text-align: center; /* ie67 inline-block */
    vertical-align: middle;
    /display: inline; /* ie67 */
    /zoom: 1; /* ie67 */
}

#company_links_right li{
    font-size: 12px;
}

address{
    font-family: Verdana,sans-serif;
    text-align: left;
	font-style:normal;
}



/*************************************************  contents ***********************/
#oneColumn{
	width:732px;
	margin:0 auto;
	padding:20px 0 30px 0;
}

#oneColumn h2{
border:1px solid #cccccc;
	border-bottom:3px #C80122 solid;
	padding:4px 8px;
	margin:0 0 10px 0;
	font-size:14px;
	font-weight:bold;
	background:url(/car_review/common/img/bg_title.gif) repeat-x;
}

#oneColumn h3{
border-left:3px #C80122 solid;
border-bottom:1px dotted #cccccc;
padding:2px 5px;
}

div#main{
    width:732px;
    float:left;
}
div#sub{
    width: 200px;
    float: right;
}

/*----------------------------------------------
              
---------------------------------------------*/

.inputTable{
	width:100%;
}
.inputTable th,
.inputTable td{
	border:1px #cccccc solid;
}

.inputTable th{
	width:25%;
	padding:8px 0;
	font-weight:normal;
	text-align:center;
	white-space:nowrap;
	background:#FEFFEE;
}
.inputTable th.need{
background:url(/car_review/common/img/icon_need.gif) 15px center no-repeat #F9FCC9;
}
.error th.need{
background:url(/car_review/common/img/icon_need.gif) 15px center no-repeat #FEEEF9;
}

.inputTable td{
	padding:8px 10px 8px 10px;
	line-height:1.6em;
}
.inputTable p{
	color:#666666;
	background:url(/car_review/common/img/icon_inputinfo.gif) no-repeat left center;
	padding-left:15px;
}
.inputTable label{
	margin:0 10px;
}
.inputTable input{
	margin:0 3px 0 0;
	vertical-align:middle;
}
.inputTable textarea{
	width:80%;
	margin:0 0 10px 0;
}
.inputTable .txt{
	width:80%;
	height:20px;
}
.inputTable .m0{ margin:0;
}
.inputTable .txt2{
	width:60%;
	height:20px;
	margin:0 10px 0 0;
}
.inputTable .nicknameTxt{
	display:block;
	float:right;
	font-size:11px;
	color:#C00;
	line-height:1.3em;
}
* html .inputTable .nicknameTxt{
	margin-top:-25px;}
*:first-child+html .inputTable .nicknameTxt{
	margin-top:-25px;}
/*---*/
.listTable1{
	overflow:hidden;
	padding:5px 0 10px 0;
}
* html .listTable1{ height:1%;
}
.listTable1 dt{
	float:left;
	width:7.5em;
	padding:3px 0 0 0;
	background:
}

.listTable1 dt.need{
background:url(/car_review/common/img/icon_need.gif) no-repeat 4.5em center;
padding-bottom:1px;
}
.listTable1 dd{
	padding:0 0 5px 8.5em;
}

.listTable1 dd select{
font-size:16px;
}

/*---*/

.evaluationTable{
	width:100%;
	border:none;
}

.evaluationTable tr{
	border-bottom:1px #999 dotted;
}
.evaluationTable th,
.evaluationTable td{
border:none;

}
.evaluationTable th{
	text-align:left;
	padding:10px 5px;
	width:45%;
	background:url(/car_review/common/img/bg_evaluationTh.gif) repeat-x bottom #F7F8EE;
}
.evaluationTable td{
	text-align:center;
	padding:3px 0;
}

.evaluationTable td.valu img{
margin:0 1px 0 0;
cursor:pointer;
height:30px;
width:30px;
}

.evaluationTable td.score{
	background:#FFDB7B;
	border:1px solid #EFC635;
	font-size:14px;
	font-weight:bold;
	color:#DE3900;
	padding: 10px;
}


/*--*/
.selectList{
	overflow:hidden;
}
* html .selectList{ height:1%;
}
.selectList li{
	float:left;
	width:30%;
	padding:0 0 5px 0;
}
.selectList li label{
	margin:0;
}
/*--*/

.imgTable{
	border:6px #cccccc solid;
	margin:10px 0 20px 0;
}
.imgTable th{
	border:1px #A4A4A4 solid;
	background:#FEFFEE;
	width:24.6%;
	padding:10px 0 0 0px;
	vertical-align:top;
	text-align:center;
	font-weight:normal;
}
.imgTable td{
	border:1px #999 solid;
	padding:8px 10px;
}
.imgTable ul{
	padding:0 0 10px 0;
}
.imgTable li{
	text-indent:-1em;
	padding-left:1em;
	padding-bottom:3px;
	color:#C00;
}
.imgTable input{
	padding:2px 5px;
	margin:0 5px 0 0;
}
.imgTable p img{
	vertical-align:-0.2em;
	margin:0 0 0 5px;
}
.imgTable p label{
	margin:0 10px;
}
.imgTable p input{
	padding:0;
	margin:0 3px 0 0;
}

/*--*/
.inputBtn{
	padding:10px 15px;
	font-weight:bold;
	font-size:14px;
}

/*------------------------------------------
             error
-----------------------------------*/
.errorBox {
	border:2px #E34A4A solid;
	padding:5px 5px 15px 5px;
	margin:0 auto 20px auto;
}
.errorBox p,
.errorBox li{
	color:#C00;
	line-height:1.6em;
}


.errorBox ul{
	padding:0 0 0 250px;
}
.errorBox p{
background:#FDE3E3;
padding:5px;
	text-align:center;
	font-weight:bold;
	font-size:14px;
	margin-bottom:15px;
}			
.error td .caution{
	font-weight:bold;
	color:#c00;
	background:url(/car_review/common/img/icon_caution.gif) no-repeat left top;
	padding:4px 0px 4px 19px;
	margin-left:5px;
}

/*------------------------------------
　　　　　　　　確認　　　　　
------------------------------------*/
.kiyaku{
	overflow:auto;
	height:100px;
}


/*------------------------------------
　　　　　　　　完了　　　　　
------------------------------------*/
.compTxt{
	border:1px #999 solid;
	padding:10px;
	margin:0 0 20px 0;
}

.compTxt p{
font-size:16px;
}
#wrap .backReviewBtn{
	display:block;
	background:url(/car_review/common/img/bg_btn.gif) no-repeat left top;
	width:600px;
	margin:0 auto;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	line-height:62px;
	text-decoration:none;
	color:#333;
}

.campaignBtn{
	text-align:center;
	font-size:16px;
}
.campaignBtn img{
	margin:0 0 5px 0;
}

.bnrCatch{
text-align:center;
font-size:16px;
font-weight:bold;
color:#FF3300;
margin-bottom:20px;
}


/*----------------------------------------------
     car review
------------------------------------------------*/

/*--右　pickup--*/
dd.incr_ip p{
    margin:3px 0px;
}

dl.inc_rnavi{
    margin:0px 0px 10px 0px; padding:0px;
}
dl.inc_rnavi dt{
    margin:0px 0px 1px 0px; padding:3px 5px 2px 5px;
    border-top:#bbbbbb solid 1px;
    border-left:#bbbbbb solid 1px;
    border-right:#bbbbbb solid 1px;
    background:url(http://www.goo-net.com/include/img/mtc.gif) repeat-x;
    font-size:80%;
    font-weight:bold;
    text-align:left;
}
dl.inc_rnavi dd{
    margin:0px;
    border:#bbbbbb solid 1px;
    font-size:0.8em;
}
dl.inc_rnavi dd:after{
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
dl.inc_rnavi dd img{
    border:none;
}
dl.inc_rnavi dt strong {
    font-weight:bold;
}


/*-----ページング下----*/
p.Scroll_pagenav{
    margin: 20px 0;
    text-align: center;
}
p.Scroll_pagenav a{
    border: 1px solid #dddddd;
    margin: 2px;
    padding: 0.25em 0.4em;
    white-space: nowrap;
    font-size: 15px;
    text-decoration: underline;
}
p.Scroll_pagenav a:hover{
    color: #ffffff;
    background-color: #003399;
    border: 1px solid #0000dd;
}
p.Scroll_pagenav .on:hover{
    background-color: #EEEEEE;
    font-weight: bold;
    border: 1px solid #dddddd;
    text-decoration: none;
    color: #000000;
}
p.Scroll_pagenav .on{
    background-color: #EEEEEE;
    font-weight: bold;
    border: 1px solid #dddddd;
    text-decoration: none;
}
p.Scroll_pagenav .back{
    font-weight: bold;
}
p.Scroll_pagenav .next{
    font-weight: bold;
}
/*----------*/
/*---*/
.carReviewTitle{
	background:url(/car_review/common/img/title_review.jpg) repeat-x left top;
	overflow:hidden;
	padding:0px 7px 30px 30px;
	margin:0 0 20px 0;
}
* html .carReviewTitle{
	height:1%;
}
.carReviewTitle h2{
	float:left;
	width:300px;
	text-indent:-1000px;
}

.carReviewTitle p{
	float:right;
	padding:22px 0 0 0;
}
/*--*/
.makerBox{
	border:1px #CCC solid;
	padding: 0 0 10px 0;
	margin:0 0 20px 0;
}
.makerBox h3{
	border-bottom:1px #CCC solid;
	background:url(/car_review/common/img/bg_graygradation3.gif) repeat-x left bottom;
	padding:4px 0 3px 5px;
	margin:0 0 5px 0;
	font-size:14px;
}
.makerBox h4{
	border-bottom:1px #CCC solid;
	background:url(/car_review/common/img/ic_japan.gif) no-repeat 0 center #FFF;
	padding:5px 0 4px 25px;
	margin:0 15px 6px 15px;
}
.makerBox .icEarth{
	background:url(/car_review/common/img/ic_earth.gif) no-repeat 0 center #FFF;
}
.makerBox p{
	background:#FFF;
	padding:0 5px 10px 10px;
	line-height:1.6em;
}
.makerBox p a{
	margin:0 8px;
	text-decoration:underline;
}
/*--*/
.pageNavi{
	overflow:hidden;
	margin:0 0 5px 0;
}
* html .pageNavi{
	height:1%;
}
.pageNavi p{
	float:left;
	width:400px;
	font-weight:bold;
	font-size:14px;
}
.pageNavi p span{
	font-weight:normal;
	font-size:12px;
	margin: 0 0 0 20px;
}
.pageNavi  .fSmall{
	padding:3px 0 0 0;
	font-size:12px;
}
.pageNavi .fSmall span.count{
	color: #FF0000;
	font-size:140%;
	font-weight: bold;
	margin: 1px;
}

.pageNavi p span a img{
	margin:0 1px;
	vertical-align:middle;
}

.pageNavi p .Num{
	margin:0 5px;
	font-family:Arial;
	font-weight:bold;
	font-size:20px;
	color:#C00;
}
.pageNavi ul{
	float:right;
	overflow:hidden;
	padding:10px 0 0 0;
}
* html .pageNavi ul{ height:1%;
}
.pageNavi li{
	float:left;
}

.pageNavi li a{
text-decoration:underline;
}
.pageNavi .first a{
	background:url(/car_review/common/img/arrow_first.gif) no-repeat left center;
	padding:0 5px 0 15px;
}
.pageNavi .prev a{
	background:url(/car_review/common/img/arrow_prev.gif) no-repeat left center;
	padding:0 8px 0 15px;
}
.pageNavi .next a{
	background:url(/car_review/common/img/arrow_next.gif) no-repeat right center;
	padding:0 15px 0 8px;
}
.pageNavi .last a{
	background:url(/car_review/common/img/arrow_last.gif) no-repeat right center;
	padding:0 15px 0 5px;
}
.pageNavi li span{
	font-weight:bold;}


/*--*/
.carReviewBox{
	border:1px #E0E0E0 solid;
	background:url(/car_review/common/img/bg_graygradation2.gif) repeat-x left top;
	padding:10px;
	margin:0 0 20px 0;
}
.carReviewBox .title{
	overflow:hidden;
	padding:0 0 10px 0;
}
*html .carReviewBox .title{
	height:1%;
}

.carReviewBox .title h3{
	float:left;
	width:450px;
	font-size:14px;
}
.carReviewBox .title h3 span{
	float:left;
	width:385px;
	text-decoration:none;
	/*color:#004AB8;*/
}
.carReviewBox h3 a:hover{
	text-decoration:underline;
}
.carReviewBox .title h3 img{
	float:right;
}
.carReviewBox .title p{
	float:right;
}
.carReviewBox h4{
	background:#FFF;
	padding: 5px;
	margin:0 0 10px 0;
	font-size:14px;
}

.carReviewBox .nameTxt{
	border-bottom:1px #CCC dotted;
	padding:0 0 3px 5px;
	margin:0 0 5px 0;
	font-size:13px;}
.carReviewBox .nameTxt span{
	font-weight:bold;
}
.carReviewBox .evaluation{
	border-bottom:1px #CCC dotted;
	padding:0 0 5px 3px;
	margin:0 0 5px 0;
	font-size:11px;
}
.carReviewBox .evaluation span{
	margin:0 2px 0 4px;
	color:#A74700;
	font-weight:bold;
}
.carReviewBox .evaluation .star{
	margin:0 5px 0 0;
}
.carReviewBox .evaluation .star img{
	vertical-align:-0.2em;
}

.carReviewBox dl{
	border-bottom:1px #CCC dotted;
	overflow:hidden;
	padding:0 0 5px 5px;
	margin:0 0 5px 0;
}
* html .carReviewBox dl{ height:1%;
}
.carReviewBox dt{
	float:left;
	width:60px;
}
.carReviewBox dd{
	padding:0 5px 3px 65px;
}
.carReviewBox dd img{
	margin:0 1px 1px 0;
}

.carReviewBox dl .feature{
}

.carReviewBox .comment{
	border-bottom:1px #CCC dotted;
	padding:0 5px 5px 5px;
	margin:0 0 5px 0;
}

.carReviewBox .reference{
	text-align:right;
}
.carReviewBox .reference span{
	margin:0 5px;
	color:#A74700;
	font-weight:bold;
}


/*---オススメ情報------*/
.osusumeInfo{}
.osusumeInfo dt{
	padding:3px 5px 2px 5px;
    border:#bbbbbb solid 1px;
    border-bottom:none;
    background:url(http://www.goo-net.com/include/img/mtc.gif) repeat-x;
    font-size:80%;
    font-weight:bold;
    text-align:left;
}
.osusumeInfo dd{
	padding:5px;
	margin:0px;
    border:#bbbbbb solid 1px;
    font-size:0.8em;
}
.osusumeInfo dd ul li{
	padding:0 0 8px 45px;
	line-height:1.4em;
}
.osusumeInfo dd li a{
	display:block;
	margin:0 0 3px 0;
}
.osusumeInfo dd .icon01{
	background:url(/car_review/common/img/pct_fukidashi.gif) no-repeat 5px 3px;}
.osusumeInfo dd .icon02{
	background:url(/car_review/common/img/pct_car.gif) no-repeat 5px 3px;}
.osusumeInfo dd .icon03{
	background:url(/car_review/common/img/pct_tag.gif) no-repeat 5px 3px;}
.osusumeInfo dd .icon04{
	background:url(/car_review/common/img/pct_fukuro.gif) no-repeat 5px 3px;}
.osusumeInfo dd .icon05{
	background:url(/car_review/common/img/pct_bag.gif) no-repeat 5px 3px;}


/*----------------------------------------------
     car review detail
------------------------------------------------*/
#social_btn_area {
	overflow:hidden;
	margin:0 0 10px 0;
}
* html #social_btn_area {
	height:1%;
}
#social_btn_area table{
	float:right;
}

/*--*/
.carReviewDetailTitle{
	background:url(/car_review/common/img/bg_title2.gif) repeat-x left top;
	padding:4px 0 10px 10px;
	margin:0 0 5px 0;
	font-size:16px;
}
/*--*/

.carReviewDetail{
	overflow:hidden;
	margin:0 0 20px 0;
}
* html .carReviewDetail{
	height:1%;
}
.carReviewDetail p{
	float:left;
	width:280px;
	text-align:center;
}
.carReviewDetail p img{
	margin:10px 0;
}
/*--*/
.carReviewDetail dl{
	border:1px #F0F0F0 solid;
	float:right;
	width:430px;
	padding:8px;
}
.carReviewDetail dt{
	padding:0 0 5px 0;
	font-size:14px;
	font-weight:bold;
}
.carReviewDetail dt img{
	vertical-align:-0.4em;
}
.carReviewDetail dt span{
	font-size:11px;
	font-weight:normal;
}
.carReviewDetail dt .star{
	margin:0 5px 0 10px;
}
.carReviewDetail dt .rating{
	margin:0 5px 0 0;
	color:#D06200;
	font-weight:bold;
	font-size:18px;
}
.carReviewDetail dd{}
.carReviewDetail dd table{
	width:100%;
	border-collapse:separate;
	border-spacing: 5px;
}
.carReviewDetail dd table th{
	padding:0;
	background:#FEECEC;
	text-align:center;
	font-weight:normal;
	font-size:11px;
}
.carReviewDetail dd table td{
	padding:0 0 3px 0;
	text-align:center;
}

.carReviewDetail dd table td p{
width:207px;
float:none;
line-height:1em;
}

.carReviewDetail dd table td p img{
margin:0;
}
.carReviewDetail dd table td p.score{
text-align:right;
margin-top:-11px;
}
.carReviewDetail dd table td span{
	margin:0;
	color:#D06200;
	font-weight:bold;
}
/*--*/
.yesBtn{
	padding:2px 5px;
	margin:0 10px 0 5px;
}
/*-------*/
.carList{
	margin:0 0 10px 0;
}
.carList dt{
	padding:3px 5px 2px 5px;
    border:#bbbbbb solid 1px;
    border-bottom:none;
    background:url(http://www.goo-net.com/include/img/mtc.gif) repeat-x;
    font-size:80%;
    font-weight:bold;
    text-align:left;
}
.carList dd{
	 border:#bbbbbb solid 1px;
	 padding:5px 0 10px 0;
}
.carList dd li{
	overflow:hidden;
	width:190px;
	margin:0 auto 10px auto;
	font-size:11px;
}
.carList dd li p{
	float:left;
	width:64px;
	font-size:11px;
	text-align:center;
	color:#C00;
}
.carList dd li p img{
	margin:3px 0 5px 0;
}
.carList dd li p a{
	display:inline;
	width:auto;
}
.carList dd li a{
	display:block;
	float:right;
	width:120px;
	text-decoration:none;
}
.carList dd li a:hover{
	text-decoration:underline;
}
.carList dd .txtRight{
	padding:0 10px 0 0;
}
/*--------*/
.setcatalog h3{
	background-color: #f2f2f2;
	border: 1px solid #cccccc;
    font-size: 12px;
    font-weight: bold;
    padding: 4px 6px;
}
.setcatalog .sidein dl dt{
    margin-right: 5px;
}

.setcatalog .sidein dl dt, #side .setcatalog .sidein dl dd {
float:left;
}

.setcatalog .sidebox dl dt, #side .setcatalog .sidein dl dd {
float:left;
}

.sidebox {
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	padding:4px;
}

/*----------------------------------------------
     car slelct + market.css
------------------------------------------------*/
#contents table.listtitle{
        margin: 5px 0 3px 0;
}
#contents table.listtitle td{
        padding: 6px;
        background: #f0f0f0;
        font-weight: bold;
        border-top: 1px solid #ccc;
}


/*--*/
div#main div#indexSch .btnTitle{
	padding:6px 8px;
	position:relative;
	font-size:15px;
}
.btn{
	position:absolute;
	right:10px;
	margin-top:-5px;
}


/*--*/

.carSelect div.carList ul li p.name{
	height:32px;
}
* html .carSelect div.carList ul li{
	height:125px;}

div.carList ul li p.review span{
	color:#C00;
	font-weight:bold;
}

/*--*/

.carSelect .subNavi{
	overflow:hidden;
	background:#F0F0F0;
	padding:5px 0;
	margin:0 0 10px 0;
}
* html .carSelect .subNavi{
	height:1%;
}
.carSelect .subNavi ul{
	float:left;
	padding:9px 0 0 5px;
}
* html .carSelect .subNavi ul{
	padding:12px 0 0 5px;
}
.carSelect .subNavi ul li{
	background: url(/car_review/common/img/icon_arrow_black_large2.gif) 0 1px no-repeat;
	float:none;
	width:auto;
	display:inline;
	padding:0 0 0 13px;
	margin:0;
	font-weight: bold;
	line-height:1.2em;
}
.carSelect .subNavi p{
	float:right;
}


/*-----------------------------------
         承認チェック
--------------------------------------*/
/*-条件絞込み-*/
.conditionSearch{
	margin-bottom:30px;
	border:1px #CCC solid;
}
#oneColumn .conditionSearch h3{
	border:none;
	background:url(/car_review/common/img/bg_graygradation3.gif) repeat-x left bottom;
	padding:4px 0 5px 5px;
}

.conditionSearch table{
	margin:10px 0 10px 20px;
}
.conditionSearch th{
	padding:0 10px 0 0;
	font-weight:normal;
	text-align:left;
	white-space:nowrap;
}
.conditionSearch td{
	padding:5px 20px 5px 0;
	text-align:left;
}
.conditionSearch label{
	margin:0 10px 0 0;
}
.conditionSearch label input{
	margin:0 3px 0 0;
	vertical-align:-0.3em;
}
.conditionSearch .searchBtn{
	padding:5px 10px;
}
/*--*/
.reviewBox{
	border:1px #CCC solid;
	background:url(/car_review/common/img/bg_graygradation2.gif) repeat-x left top;
	margin:0 0 20px 0;
}

.reviewBoxHead{
	border-bottom:1px #CCC solid;
	overflow:hidden;
	padding:8px 20px 5px 5px;
}
* html .reviewBoxHead{ height:1%;}
.reviewBoxHead p{
	float:left;
	padding:0 10px 5px 0;
}
.reviewBoxHead .Num{
	width:100px;
}
.reviewBoxHead .status{
	float:right;
}
.reviewBoxHead .carType{
	padding:0 0 5px 160px;
	white-space:nowrap;
}
.reviewBoxHead .date{
	float:right;
}
#oneColumn .reviewBox h3{
	border:none;
	background:#F5F5DA;
	padding:8px 0 8px 10px;
	margin:5px 10px;
	font-size:13px;
}
.reviewBox .clearfix{
	background:#FFF;
	margin:0 10px;
}
.reviewBox .txtEvaluation{
	border:1px #CCC solid;
	float:left;
	width:540px;
	padding:10px 10px 0 10px;
}
.reviewBox .txtEvaluation dt{
	padding:0 0 5px 0;
}
.reviewBox .txtEvaluation dd{
	padding:0 0 20px 0;
}
.reviewBox .pointEvaluation{
	overflow:hidden;
	width:120px;
	float:right;
	padding:10px 0 0 0;
}
.reviewBox .pointEvaluation dt{
	float:left;
	width:4em;
}
.reviewBox .pointEvaluation dd{
	padding-left:4.5em;
	padding-bottom:3px;
}
.reviewBox .pointEvaluation .total{
	padding-bottom:10px;
}

.reviewBox .txtRight{
	padding:10px 20px 15px 0;
}
.reviewBox .txtRight input{
	padding:3px 10px;
	margin:0 0 0 10px;
}
